/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

/**
 *
 * @author lluis
 */
public class Medida {
    private Integer id;
    private String descricao;
    private String activa;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public String getActiva() {
        return activa;
    }

    public void setActiva(String activa) {
        this.activa = activa;
    }
}
